html,
body {
  margin: 0;
  padding: 0;
}

body {
  background-image: url("../images/tropics.jpg");
  font-family: "Arial";
  min-height: 100vmin;
}

nav {
  background-color: rgb(206, 238, 227);
  padding: 20px;
  border-bottom: 5px solid white;
  text-align: center;
  font-size: 2em;
  color: rgb(43, 117, 119);
}

main {
  margin: 30px 25%;
  padding: 50px;
  background-color: rgb(206, 238, 227);
  min-height: 50vh;
}

footer {
  text-align: center;
  background-color: rgb(206, 238, 227);
  padding: 20px;
  border-top: 5px solid white;
}

h1 {
  text-align: center;
}

h5 {
  color: #777;
}

input,
select {
  width: 100%;
  display: inline-block;
}

legend {
  font-weight: bold;
}

fieldset {
  margin: 20px 0;
}

input[type="submit"] {
  font-size: 1.5em;
}

input[type="radio"],
input[type="checkbox"],
label {
  width: auto;
}

.mini-image {
  height: auto;
  width: 100%;
}

.required-field {
  color: red;
}
